125
Conch Tunic
Armour
0
Armor
Torso
11
47
0
0
0
Defence: 30; HP: 25; AP: -6 (U+)
2
Firan
46
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_MEDIUM.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_MEDIUM_M.MBM
items\ani_ini\firan\armour\firan_mediumarmour_colony.ini
items\ani_ini\firan\armour\firan_mediumarmour_combat.ini
items\ani_ini\firan\armour\firan_mediumarmour_sprite.ini
items\ani_ini\firan\armour\firan_mediumarmour_base_sprite.ini